galaxy_info:
  author: javanarior
  namespace: ibox
  role_name: mac_app_store
  description: Install Apps from Apple Store. Wrapper for Jeff Gerlings mas role.

  issue_tracker_url: https://gitlab.com/ibox-project/roles/ibox.mac_app_store/-/issues

  license: Apache-2.0

  min_ansible_version: "8.1.0" # ansible-core: "2.15.1"
  # max_ansible_version: "8.2.0"

  galaxy_tags:
    - ibox

dependencies: []
#  - name: geerlingguy.mac
#    version: 2.1.3
